﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Silicon Valley Ballet School | Schedules & tuition</title>
    <!-- Bootstrap Core CSS -->


    <link rel="stylesheet" href="/Content/Pages/css/bootstrap.min.css" type="text/css">
    <!-- Custom Fonts -->
    @*<link href='//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
        <link href='//fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>*@
    <link href='//fonts.googleapis.com/css?family=Crimson+Text:400,700' rel='stylesheet' type='text/css'>
    <link href='//fonts.googleapis.com/css?family=Inconsolata' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="/Content/Pages/font-awesome/css/font-awesome.min.css" type="text/css">
    <!-- Plugin CSS -->
    <link rel="stylesheet" href="/Content/Pages/css/animate.min.css" type="text/css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="/Content/Pages/css/creative.css" type="text/css">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="//oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="//oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <style>
        body, h1, h2, h3, h4, h5, h6 {
            font-family: 'Crimson Text' !important;
        }

        .btn, .navbar-default, .navbar-default .navbar-header .navbar-brand {
            font-family: 'Inconsolata' !important;
            text-transform: uppercase;
            letter-spacing: 1px;
        }

        header .header-content .header-content-inner h1, header .header-content .header-content-inner h2 {
            text-shadow: 0 0 100px #000,0 0 100px #000,0 0 100px #000;
        }

        .btn .caret {
            float: right;
            margin-top: 8px;
        }

        .btn span.glyphicon.glyphicon-ok {
            margin-top: 2px;
            float: left;
        }

        .dropdown-menu {
            min-width: 100%;
            border-radius: 16px;
        }

        :focus {
            outline: none !important;
        }

        .dropdown-menu > li > a {
            border-radius: 16px;
        }
    </style>
</head>
<body id="page-top">
    <nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand page-scroll" href="#page-top">Silicon Valley Ballet School</a>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>
    <header>
        <div class="header-content">
            <div class="header-content-inner">
                <h1>Silicon Valley Ballet School</h1>
                <h2>The new name of Ballet San Jose</h2>
                <hr>
                <a href="#Primary" class="btn btn-primary btn-xl page-scroll">Primary Division Classes</a>
            </div>
        </div>
    </header>
    <section id="Primary" style="min-height: 100%;">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2 class="section-heading text-center">Primary Division Class Schedule and Annual Tuition, 2015-2016</h2>
                    <h4 class="text-center">September 8, 2015 – May 21, 2016</h4>
                    <hr class="primary">
                    <blockquote>
                        <p>“Silicon Valley Ballet School’s Primary Division Faculty is invested in the healthy development of each student, artistically, physically, mentally and emotionally. While receiving the highest level of artistic training, students are taught in a way that is age and developmentally appropriate, allowing each student to thrive in a nurturing and joyful environment.”</p>
                        <h4 class="text-right">Dr. Elizabeth Hutter, Primary Division Coordinator</h4>
                    </blockquote>
                    <p>Primary Division classes promote creativity, discipline, and physical self-esteem while encouraging each child to reach their highest potential in a welcoming and energetic atmosphere. The Primary Division is an open-enrollment ballet program, offering one class a week for students ages 12 months-10 years old. Second weekly classes are available for interested students. Classes in the Primary Division are open to all students in the appropriate age range with no audition required. Primary Prep and Junior Prep classes can be available as a second weekly class for interested students.</p>
                    <p>Classes for students ages 12 months to 2 years old are for children and their caregivers, while classes for students ages 3 years and older are separation classes.</p>
                    <p>Age-eligible students in Levels Primary A, B, and C may participate in American Ballet Theatre Examinations, which provide the opportunity for students to be evaluated by a member of the ABT Board for Examination, providing further feedback at an international standard. Students in the Primary Boys Class, as well as in Primary A, B, and C have the opportunity to perform in the Silicon Valley Ballet School Spring Performance at the California Theatre. There is no extra charge for performances or costumes.</p>
                    <p>Contact the school office at <a href="mailto:school@balletsj.org">school@balletsj.org</a> or 408.288.2820 x223 for more information.</p>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="PrimaryDivisionBabySteps" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span> Baby Steps, ages 1-2
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="PrimaryDivisionBabySteps">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/PrimaryDivisionBabyStepsFullSchoolYearSept8May28">Full School Year: Sept 8 - May 21</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/primarydivisionbabystepsSession1Sept8Jan20">Session 1: Sept 8 - Jan 20</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/primarydivisionbabystepssession2Jan26May28">Session 2: Jan 26 - May 21</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="PrimaryDivisionDancewithMe" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span> Dance with Me, ages 2-3
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="PrimaryDivisionDancewithMe">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PrimaryDivisionDancewithMeFullSchoolYearSept8May28">Full School Year: Sept 8 - May 21</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PrimaryDivisionDancewithMeSession1Sept8Jan20">Session 1: Sept 8 - Jan 20</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PrimaryDivisionDancewithMeSession2Jan26May28">Session 2: Jan 26 - May 21</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="PrimaryDivisionCreativeMovement" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span> Creative Movement, ages 3-4
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="PrimaryDivisionCreativeMovement">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/CreativeMovementFullSchoolYearSept8May28Tues">Full School Year (Tuesdays): Sept 8 - May 21</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PrimaryDivisionCreativeMovementFullSchoolYearSept8May28Wed">Full School Year (Wednesdays): Sept 8 - May 21</a></li>
                            <li role="presentation" class="divider"></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PrimaryDivisionCreativeMovementSession1Sept8Jan20Tues">Session 1 (Tuesdays): Sept 8 - Jan 20</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PrimaryDivisionCreativeMovementSession1Sept8Jan20Wed">Session 1 (Wednesdays): Sept 8 - Jan 20</a></li>
                            <li role="presentation" class="divider"></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/PrimaryDivisionCreativeMovementSession2Jan26May28Tues">Session 2 (Tuesdays): Jan 26 - May 21</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/Fall2015/PrimaryDivisionCreativeMovementSession2Jan26May28Wed">Session 2 (Wednesdays): Jan 26 - May 21</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="PrimaryDivisionPrePrimary" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span> Pre-Primary, ages 4-5
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="PrimaryDivisionPrePrimary">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/primarydivisionPrePrimaryFri">Fridays	3:30 PM - 4:30 PM</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/primarydivisionpreprimarySat">Saturdays	9:00 AM - 10:00 AM</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="PrimaryDivisionA" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span>Primary A
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="PrimaryDivisionA">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/PrimaryDivisionAWed">Wednesdays	4:30 PM - 5:30 PM</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/PrimaryDivisionASat1000am1100am">Saturdays	10:00 AM - 11:00 AM</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/primarydivisionasat1100am1200pm">Saturdays	11:00 AM - 12:00 PM</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="PrimaryDivisionB" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span>Primary B
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="PrimaryDivisionB">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/primarydivisionBFri">Fridays	4:30 PM - 5:30 PM</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/PrimaryDivisionBSat1000am1100am">Saturdays	10:00 AM - 11:00 AM</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/primarydivisionBSat1100am1200pm">Saturdays	11:00 AM - 12:00 PM</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="PrimaryDivisionC" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span>Primary C
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="PrimaryDivisionC">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/primarydivisionCWed">Wednesdays	5:30 PM - 6:30 PM</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/PrimaryDivisionCSat">Saturdays	10:00 AM - 11:00 AM</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/PrimaryDivisionCSat1100am1200pm">Saturdays	11:00 AM - 12:00 PM</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 text-center" style="padding: 20px;">
                    <a class="btn btn-block btn-success" href="https://bsj.jumbula.com/Fall2015/PrimaryDivisionPrimaryBoys" target="_blank">
                        <span class="glyphicon glyphicon-ok"></span>Primary Boys
                    </a>
                </div>
                <div class="col-lg-4 col-md-6 text-center" style="padding: 20px;">
                    <a class="btn btn-block btn-success" href="https://bsj.jumbula.com/fall2015/PrimaryDivisionPrimaryPrep" target="_blank">
                        <span class="glyphicon glyphicon-ok"></span> Primary Prep
                    </a>
                </div>
                <div class="col-lg-4 col-md-6 text-center" style="padding: 20px;">
                    <a class="btn btn-block btn-success" href="https://bsj.jumbula.com/Fall2015/PrimaryDivisionJuniorPrep" target="_blank">
                        <span class="glyphicon glyphicon-ok"></span>Junior prep
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section id="contact" class="bg-primary text-white">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <h2 class="section-heading">Any questions?</h2>
                    <hr class="primary">
                    <p>Contact 408-288-2820 x 223 or school@balletsj.org for more information</p>
                </div>
                <div class="col-lg-4 col-lg-offset-2 text-center">
                    <i class="fa fa-phone fa-3x wow bounceIn"></i>
                    <p>408-288-2820 x 223</p>
                </div>
                <div class="col-lg-4 text-center">
                    <i class="fa fa-envelope fa-3x wow bounceIn" data-wow-delay=".1s"></i>
                    <p><a style="color:white" href="mailto:school@balletsj.org">school@balletsj.org</a></p>
                </div>
            </div>
        </div>
    </section>


    <!-- jQuery -->
    <script src="/Content/Pages/js/jquery.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="/Content/Pages/js/bootstrap.min.js"></script>
    <!-- Plugin JavaScript -->
    <script src="/Content/Pages/js/jquery.easing.min.js"></script>
    <script src="/Content/Pages/js/jquery.fittext.js"></script>
    <script src="/Content/Pages/js/wow.min.js"></script>
    <!-- Custom Theme JavaScript -->
    <script src="/Content/Pages/js/creative.js"></script>
</body>
</html>
